Use tagged versions for the dependent projects of ENO
[infra/stack/kubernetes.git] / apps / sriov-network-device-plugin / kubespray / playbooks / roles / install / tasks / install-plugin.yml
index 262d445..ee457e0 100644 (file)
@@ -37,7 +37,7 @@
   git:
     repo: https://github.com/k8snetworkplumbingwg/sriov-network-device-plugin.git
     dest: /root/k8s-addons/sriov-network-device-plugin
-    version: master
+    version: "{{ sriov_network_device_plugin_version }}"
 
 - name: Make install Docker image
   command: "make image -C k8s-addons/sriov-network-device-plugin/"